Subject: Re: (usr-tc) Radius and VPN-Neighbor

From: "G. Douglas Davidson" <[email-masked]>
Date: Thu, 03 Feb 2000 21:09:14 +0000

On Feb 3, 12:28pm, Brian wrote:
> Subject: Re: (usr-tc) Radius and VPN-Neighbor
>
> What attribute id are you using.  I have used:
>
> VENDORATTR  429	USR-VPN-Neighbor	36872	ipaddr
>
> successfully.  It has to be one hop away to work however.
>

I have tried both of these attribute formats:

ATTRIBUTE	USR-PW_VPN_Neighbor		0x9008	ipaddr
ATTRIBUTE	USR-PW_VPN_Neighbor		36872	ipaddr

And neither seems to work.  The interface for the X-Stop box I am trying to VPN
to is on the same subnet and pings.  I've got RIPV2 and RIPV1 receive off (as
per instructions.)

Is there any way that I can tell (without sniffing traffic) whether this
attribute is making it to the TC?  I'll try the traffic stuff, but it really
looks like it is going out.

Also, I turned off the RIPV1 and V2 receive but did not reboot.  Not sure if
that is necessary or not.

Thanks!

-- 
-----
G Douglas Davidson                      | CityNet, Inc.
[email-masked]                    | Pittsburgh, PA
voice: 412.481.5406			| fax: 412.431.1315

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.